## rust-deb822-lossless 0.5.1

=== debian/changelog ===
rust-deb822-lossless (0.5.1-1) unstable; urgency=medium

  * Package deb822-lossless 0.5.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 07 Dec 2025 16:02:22 +0000
