## rust-deb822-lossless 0.5.5

=== debian/changelog ===
rust-deb822-lossless (0.5.5-3) unstable; urgency=medium

  * Add Breaks on older debian-copyright, and dep3 versions
    that depend on deb822-lossless 0.3.x to fix migration issues

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 09 Dec 2025 19:29:59 +0000

rust-deb822-lossless (0.5.5-2) unstable; urgency=medium

  * Add Breaks on older debian-analyzer versions that depend on
    deb822-lossless 0.3.x to fix migration issues

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 09 Dec 2025 18:53:59 +0000
