=== debian/control ===
--- 
+++ 
@@ -45,10 +45,10 @@
  librust-deb822-lossless-0.5+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0.5+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.5+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.1-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.1+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.1+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.1+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.1+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.5.5-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.5+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.5+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.5+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.5+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
