## rust-deb822-lossless 0.5.6

=== debian/changelog ===
rust-deb822-lossless (0.5.6-1) unstable; urgency=medium

  * Package deb822-lossless 0.5.6 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 29 Jan 2026 12:18:16 +0000
