## rust-deb822-lossless 0.5.7

=== debian/changelog ===
rust-deb822-lossless (0.5.7-1) unstable; urgency=medium

  * Package deb822-lossless 0.5.7 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Feb 2026 13:33:16 +0000
