=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
 Depends:
  ${misc:Depends},
  librust-deb822-fast-0.2+default-dev,
- librust-pyo3-0.27+default-dev,
+ librust-pyo3+default-dev (<< 0.29-~~),
+ librust-pyo3+default-dev (>= 0.27-~~),
  librust-regex-1+default-dev,
  librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
@@ -45,10 +46,10 @@
  librust-deb822-lossless-0.5+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0.5+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.5+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.6-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.6+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.6+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.6+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.6+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.5.7-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.7+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.7+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.7+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.7+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
