=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-lossless 0.5.7 --all-targets --all-features
Features: test-name=rust-deb822-lossless:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-lossless 0.5.7 --all-targets --no-default-features --features deb822-fast
Features: test-name=librust-deb822-lossless-dev:deb822-fast
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-lossless 0.5.7 --all-targets
Features: test-name=librust-deb822-lossless-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-lossless 0.5.7 --all-targets --no-default-features --features python-debian
Features: test-name=librust-deb822-lossless-dev:python-debian
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-lossless 0.5.7 --all-targets --no-default-features --features serde
Features: test-name=librust-deb822-lossless-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deb822-lossless 0.5.7 --all-targets --no-default-features
Features: test-name=librust-deb822-lossless-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
