## rust-deb822-lossless 0.5.10

=== debian/changelog ===
rust-deb822-lossless (0.5.10-1) unstable; urgency=medium

  * Package deb822-lossless 0.5.10 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Mar 2026 14:12:15 +0000
