=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rust-deb822-lossless
 Section: rust
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
@@ -13,11 +12,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deb822-lossless]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deb822-lossless
 Homepage: https://github.com/jelmer/deb822-lossless
 X-Cargo-Crate: deb822-lossless
+X-Cargo-Crate-Version: 0.5.10
 
 Package: librust-deb822-lossless-dev
 Architecture: any
@@ -25,8 +25,8 @@
 Depends:
  ${misc:Depends},
  librust-deb822-fast-0.2+default-dev,
- librust-pyo3+default-dev (<< 0.29-~~),
- librust-pyo3+default-dev (>= 0.27-~~),
+ librust-pyo3+default-dev (<< 0.29),
+ librust-pyo3+default-dev (>= 0.27),
  librust-regex-1+default-dev,
  librust-rowan-0.16+default-dev,
  librust-serde-1+default-dev,
@@ -46,10 +46,10 @@
  librust-deb822-lossless-0.5+default-dev (= ${binary:Version}),
  librust-deb822-lossless-0.5+python-debian-dev (= ${binary:Version}),
  librust-deb822-lossless-0.5+serde-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.7-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.7+deb822-fast-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.7+default-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.7+python-debian-dev (= ${binary:Version}),
- librust-deb822-lossless-0.5.7+serde-dev (= ${binary:Version})
+ librust-deb822-lossless-0.5.10-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.10+deb822-fast-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.10+default-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.10+python-debian-dev (= ${binary:Version}),
+ librust-deb822-lossless-0.5.10+serde-dev (= ${binary:Version})
 Description: Lossless parser for deb822 files - Rust source code
  Source code for Debianized Rust crate "deb822-lossless"
