=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/deb822-lossless
Matching-Pattern:  .*/crates/deb822-lossless/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/deb822-lossless-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Dversionmangle: s/@DEB_EXT@//g
Compression: gzip
